
.timetable_sheets_holder{width:672px;}

.depot_details{width:500px; /* padding:0 0 0 222px; */ padding:0; float:right; border:0px solid blue;}


/*
.suggested_route 
{border-top-width: 1px;border-top-style: solid;border-top-color: #e5e5e5;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e5e5e5;margin-top: 10px;padding-top: 20px;padding-right: 0pt;
padding-bottom: 8px;padding-left: 0pt;}
.suggested_route_details {margin-top:15px; height:213px; width:227px; overflow-y:auto; overflow-x:hidden;}
.route_map_key {padding:8px 15px; text-align:right; text-align:right; font-size:95%; border:2px solid #B4B4B4; margin-top:18px;}
*/


.searchbox input{height:12px;}


.box_my_timetables_left {float:left; width:160px; padding:3px 0;}
.box_my_timetables_right {float:right; width:130px; padding:3px 0;}

/* simple css-based tooltip */
.route_planner_tooltip {
	background:url(../Images/bg_tooltip.gif) no-repeat;
}